RubyGems Navigation menu

frisky_mongo 0.7.7

A mongodb backend for frisky data models

Gemfile
          gem 'frisky_mongo', '~> 0.7.7'
  
  
  
  
  
  
  

install
          gem install frisky_mongo
  
  
  
  
  
  
  

Authors:

  • Pablo Fernandez

Owners:

Total downloads 2,430

For this version 869

Required Ruby Version: None

Links:

Versions:

  1. 0.7.7 - December 26, 2012 (6.5 KB)
  2. 0.7.2 - December 18, 2012 (6 KB)
  3. 0.7.1 - December 17, 2012 (6 KB)